/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Snezana Ilic
Author URI: http://jats.dk
Template: enfold
*/



/*Add your own styles here:*/

/*@font-face {
  font-family: 'Helvetica Neue';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'),
    url(https://fonts.gstatic.com/s/pacifico/v12/FwZY7-Qmy14u9lezJ-6H6MmBp0u-.woff2)
      format('woff2');
  font-display: swap;
}
*/


.logo img[src$=".svg"] {
    width: 350px;
}
#header{ background-color:#ffffff;}

#team-cover{
	padding:0px;
	margin:0px;
	width:100%;
}
.avia-slideshow li img {
    display: block;
    width: 100%;
    margin: 0 auto;
    border-radius: 0px;
    position: relative;
}
.avia-caption {
    position: absolute;
    z-index: 10;
    bottom: 0px;
    left: 0px;
    padding: 0px 0px;
    color: #fff;
    border-radius: 0px;
}

.container .template-page .flex_column#contact-mobile-section{
	padding-left:50px;
}
  @media only screen and (max-width: 767px)
.responsive .logo img, .responsive .logo svg{
  margin: 0 0 0 100px ;
}